## rust-zeroize 1.5.7

=== debian/changelog ===
rust-zeroize (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Drop disable_aarch64.patch, the feature is MSRV 1.59 and we now have 1.62

 -- Blair Noctis <n@sail.ng>  Sat, 05 Nov 2022 22:19:08 +0100

rust-zeroize (1.5.7-1) unstable; urgency=medium

  * Package zeroize 1.5.7 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@debian.org>  Tue, 16 Aug 2022 22:34:41 +0200

rust-zeroize (1.5.6-1) unstable; urgency=medium

  * Package zeroize 1.5.6 from crates.io using debcargo 2.5.0
  * Disable aarch64 feature as it uses unstable features of rustc

 -- Philip Rinn <rinni@inventati.org>  Sat, 09 Jul 2022 22:39:01 +0200

rust-zeroize (1.5.5-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package zeroize 1.5.5 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:06:27 +0200

rust-zeroize (1.5.5-1) unstable; urgency=medium

  * Source upload
  * Package zeroize 1.5.5 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@inventati.org>  Sun, 12 Jun 2022 11:49:03 +0200
