## rust-zeroize 1.6.0

=== debian/changelog ===
rust-zeroize (1.6.0-1) unstable; urgency=medium

  * Package zeroize 1.6.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package zeroize 1.6.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 18:52:17 +0000
