=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Philip Rinn <rinni@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize
+X-Cargo-Crate: zeroize
 Rules-Requires-Root: no
 
 Package: librust-zeroize-dev
@@ -37,22 +38,22 @@
  librust-zeroize-1+serde-dev (= ${binary:Version}),
  librust-zeroize-1+std-dev (= ${binary:Version}),
  librust-zeroize-1+zeroize-derive-dev (= ${binary:Version}),
- librust-zeroize-1.5-dev (= ${binary:Version}),
- librust-zeroize-1.5+aarch64-dev (= ${binary:Version}),
- librust-zeroize-1.5+alloc-dev (= ${binary:Version}),
- librust-zeroize-1.5+default-dev (= ${binary:Version}),
- librust-zeroize-1.5+derive-dev (= ${binary:Version}),
- librust-zeroize-1.5+serde-dev (= ${binary:Version}),
- librust-zeroize-1.5+std-dev (= ${binary:Version}),
- librust-zeroize-1.5+zeroize-derive-dev (= ${binary:Version}),
- librust-zeroize-1.5.7-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+aarch64-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+alloc-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+default-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+derive-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+serde-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+std-dev (= ${binary:Version}),
- librust-zeroize-1.5.7+zeroize-derive-dev (= ${binary:Version})
+ librust-zeroize-1.6-dev (= ${binary:Version}),
+ librust-zeroize-1.6+aarch64-dev (= ${binary:Version}),
+ librust-zeroize-1.6+alloc-dev (= ${binary:Version}),
+ librust-zeroize-1.6+default-dev (= ${binary:Version}),
+ librust-zeroize-1.6+derive-dev (= ${binary:Version}),
+ librust-zeroize-1.6+serde-dev (= ${binary:Version}),
+ librust-zeroize-1.6+std-dev (= ${binary:Version}),
+ librust-zeroize-1.6+zeroize-derive-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+aarch64-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+alloc-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+default-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+derive-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+serde-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+std-dev (= ${binary:Version}),
+ librust-zeroize-1.6.0+zeroize-derive-dev (= ${binary:Version})
 Description: securely clear secrets from memory - Rust source code
  Uses a portable pure Rust implementation that works everywhere, even WASM!
  .
