## rust-zeroize 1.7.0

=== debian/changelog ===
rust-zeroize (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package zeroize 1.7.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 10 Feb 2024 10:35:58 -0500

rust-zeroize (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package zeroize 1.6.1 from crates.io using debcargo 2.6.0
  * Fixes a build problem for dependencies of zeroize on i386.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 15 Nov 2023 18:25:24 -0500
