=== debian/control ===
Source: rust-zeroize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize
X-Cargo-Crate: zeroize
Rules-Requires-Root: no

Package: librust-zeroize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev,
 librust-zeroize-derive-1+default-dev (>= 1.3-~~)
Provides:
 librust-zeroize+aarch64-dev (= ${binary:Version}),
 librust-zeroize+alloc-dev (= ${binary:Version}),
 librust-zeroize+default-dev (= ${binary:Version}),
 librust-zeroize+derive-dev (= ${binary:Version}),
 librust-zeroize+serde-dev (= ${binary:Version}),
 librust-zeroize+std-dev (= ${binary:Version}),
 librust-zeroize+zeroize-derive-dev (= ${binary:Version}),
 librust-zeroize-1-dev (= ${binary:Version}),
 librust-zeroize-1+aarch64-dev (= ${binary:Version}),
 librust-zeroize-1+alloc-dev (= ${binary:Version}),
 librust-zeroize-1+default-dev (= ${binary:Version}),
 librust-zeroize-1+derive-dev (= ${binary:Version}),
 librust-zeroize-1+serde-dev (= ${binary:Version}),
 librust-zeroize-1+std-dev (= ${binary:Version}),
 librust-zeroize-1+zeroize-derive-dev (= ${binary:Version}),
 librust-zeroize-1.7-dev (= ${binary:Version}),
 librust-zeroize-1.7+aarch64-dev (= ${binary:Version}),
 librust-zeroize-1.7+alloc-dev (= ${binary:Version}),
 librust-zeroize-1.7+default-dev (= ${binary:Version}),
 librust-zeroize-1.7+derive-dev (= ${binary:Version}),
 librust-zeroize-1.7+serde-dev (= ${binary:Version}),
 librust-zeroize-1.7+std-dev (= ${binary:Version}),
 librust-zeroize-1.7+zeroize-derive-dev (= ${binary:Version}),
 librust-zeroize-1.7.0-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+aarch64-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+alloc-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+default-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+derive-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+serde-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+std-dev (= ${binary:Version}),
 librust-zeroize-1.7.0+zeroize-derive-dev (= ${binary:Version})
Description: securely clear secrets from memory - Rust source code
 Uses a portable pure Rust implementation that works everywhere, even WASM!
 .
 Source code for Debianized Rust crate "zeroize"
