## rust-zeroize 1.8.1

=== debian/changelog ===
rust-zeroize (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package zeroize 1.8.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 28 Aug 2024 23:19:41 +0000
