## rust-zeroize 1.8.2

=== debian/changelog ===
rust-zeroize (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package zeroize 1.8.2 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 18:03:31 +0100
