=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-zeroize
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Philip Rinn <rinni@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize
+Homepage: https://github.com/RustCrypto/utils/tree/master/zeroize
 X-Cargo-Crate: zeroize
-Rules-Requires-Root: no
 
 Package: librust-zeroize-dev
 Architecture: any
@@ -49,15 +49,15 @@
  librust-zeroize-1.8+simd-dev (= ${binary:Version}),
  librust-zeroize-1.8+std-dev (= ${binary:Version}),
  librust-zeroize-1.8+zeroize-derive-dev (= ${binary:Version}),
- librust-zeroize-1.8.1-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+aarch64-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+alloc-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+default-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+derive-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+serde-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+simd-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+std-dev (= ${binary:Version}),
- librust-zeroize-1.8.1+zeroize-derive-dev (= ${binary:Version})
+ librust-zeroize-1.8.2-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+aarch64-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+alloc-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+default-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+derive-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+serde-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+simd-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+std-dev (= ${binary:Version}),
+ librust-zeroize-1.8.2+zeroize-derive-dev (= ${binary:Version})
 Description: securely clear secrets from memory - Rust source code
  Uses a portable pure Rust implementation that works everywhere, even WASM!
  .
