=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --all-features
Features: test-name=rust-zeroize:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features aarch64
Features: test-name=librust-zeroize-dev:aarch64
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-zeroize-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets
Features: test-name=librust-zeroize-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features derive
Features: test-name=librust-zeroize-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features serde
Features: test-name=librust-zeroize-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features simd
Features: test-name=librust-zeroize-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features std
Features: test-name=librust-zeroize-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features --features zeroize_derive
Features: test-name=librust-zeroize-dev:zeroize_derive
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize 1.8.2 --all-targets --no-default-features
Features: test-name=librust-zeroize-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
